QJACKCTL(1)

NAME
qjackctl - User interface for controlling JACK (Jack Audio Connection Kit)

SYNOPSIS
qjackctl [options]

DESCRIPTION
This manual page documents briefly the qjackctl command.

QjackCtl is used for controlling the Jack Audio Connection Kit (JACK) and as a patchbay for ALSA MIDI and JACK MIDI devices. QjackCtl also has support for the JACK transport control protocol, so you can use it to start and stop the JACK transport. Once you start qjackctl, you get presented with a single GUI window, the buttons are self-explanatory and have tooltips.

OPTIONS

-s, --start

    Start JACK audio server immediately

-p, --preset=[label]

    Set default settings preset name

-a, --active-patchbay=[path]

    Set active patchbay definition file

-n, --server-name=[label]

    Set default JACK audio server name

-h, --help

    Show help about command line options

-v, --version

    Show version information.

SEE ALSO
jackd(1)

FILES
Configuration settings are stored in ~/.config/rncbc.org/QjackCtl.conf

AUTHOR
QjackCtl was written by Rui Nuno Capela.

This manual page was written by Guenter Geiger <geiger@debian.org>, for the Debian project (but may be used by others).